Subject: [SWIPL] Problem installing 4.0.10

From: Mike Ciaraldi <[email-masked]>
Date: Fri, 26 Oct 2001 17:00:20 -0400 (EDT)

I am unable to install the new version 4.0.10 under Microsoft Windows.
When I try to run w32pl4010.exe, by double-clicking on
the file name, a DOS window appears with the message
"Please run this installation ing the File or Program Manager."

I do not know what "ing" is supposed to mean.
Maybe it is trying to print "using" but the message is truncated.

This same message appears if I try to run it
by typing its name into the command prompt in a DOS window.

I see the same thing on two different machines,
one running Windows 98 and the other running Windows ME.

The older version 4.0.9 of SWI Prolog installs fine on both machines.

Mike Ciaraldi
Professor of Practice
WPI Computer Science